package com.common.bean;

import java.io.Serializable;

/**
 * Created by SiKang on 2018/9/30.
 */
public class DisplayBean implements Serializable {
    private String description;
    private String customerMobile;
    //登录方式 SMS:短信登录
    private String loginType;
    private long updateTime;

    public long getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(long updateTime) {
        this.updateTime = updateTime;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getCustomerMobile() {
        return customerMobile;
    }

    public void setCustomerMobile(String customerMobile) {
        this.customerMobile = customerMobile;
    }

    public String getLoginType() {
        return loginType;
    }

    public void setLoginType(String loginType) {
        this.loginType = loginType;
    }
}
